<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Login</title>
</head>
<body>
   <h1>Login</h1>
   <a href="{% url 'login_app:sign_up' %}">Sign Up</a>
   <a href="{% url 'login_app:request_password_reset' %}">Reset Password</a>
   <hr />
      <form action="{% url 'login_app:login' %}" method="POST">
            {% csrf_token %}
            <input type="text" name="user" placeholder="User Name">
            <input type="password" name="password" placeholder="Password">
            <button>Login</button>
      </form>
   <hr />
   {% if error %}
      {{ error }}
   {% endif %}
</body>
</html>
